 	$(document).ready(function(e) {
         $('#login').click(function(){
		 Logar();
		 return false;
	  })



/////////////Capitura a key////////////
$(".login").keypress(function(event) {
  if ( event.which == 13 ) {
     event.preventDefault();
  	 Logar();
   }

});

$(".login").click(function() {
  $(".login").keypress();
});

///////////////////////////
		
			
});
 

		

function Logar(){
			var website = $('#edtWebSite').val();
			var senha = $('#edtSenha').val(); 
			$.ajax({
			 type: "POST",
			 url: "receber.php",
			 data:'website='+website+'&senha='+senha,  
			 beforeSend: function(){$("#inclusao").html('<img src="../images/ajax-loader.gif" />').fadeIn('slow');},
			 success: function(R){ $("#inclusao").html(R).fadeIn('fast')} 
			}) //fim ajax	
		}